{
    "services7.jpg": {
        "img_source": "https:\/\/www.pexels.com\/photo\/construction-worker-on-site-5579584\/",
        "download_url": "https:\/\/www.pexels.com\/photo\/construction-worker-on-site-5579584\/",
        "img_lic": "free to use",
        "md5": false
    },
    "services8.jpg": {
        "img_source": "https:\/\/purepng.com\/photo\/14998\/food-cucumber",
        "download_url": "https:\/\/purepng.com\/download\/1r2Wrl8QnJrvsnwMkzoDw6fP4QZz10k3QmDpWrdP5aopfV7H3rzmL6HbvZhsqHBI6njuIRmGnV41irLithmvUCqpF0PbzdFTeZsx93FgYDgLyoyCegiiaOjjC4KP0DE2o4MGsIhxVwnPtnepafvJq9aE50VCvgcM8zUrg8H8NruUfmBGx9zHJX3Br9shHdf5f98wnun7\/small",
        "img_lic": "free to use",
        "md5": false
    },
    "services9.jpg": {
        "img_source": "https:\/\/www.pexels.com\/photo\/man-drilling-a-wooden-girder-8829875\/",
        "download_url": "https:\/\/www.pexels.com\/photo\/man-drilling-a-wooden-girder-8829875\/",
        "img_lic": "free to use",
        "md5": false
    },
    "icon1.png": {
        "img_source": "https:\/\/www.flaticon.com\/free-icon\/check-mark_5290058?related_id=5290058",
        "download_url": "https:\/\/www.flaticon.com\/free-icon\/check-mark_5290058?related_id=5290058#",
        "img_lic": "free to use",
        "md5": false
    },
    "icon2.png": {
        "img_source": "https:\/\/www.flaticon.com\/free-icon\/text_14887415?term=quote&page=1&position=43&origin=search&related_id=14887415",
        "download_url": "https:\/\/www.flaticon.com\/free-icon\/text_14887415?term=quote&page=1&position=43&origin=search&related_id=14887415#",
        "img_lic": "free to use",
        "md5": false
    },
    "services1.jpg": {
        "img_source": "https:\/\/purepng.com\/photo\/3307\/food-orange",
        "download_url": "https:\/\/purepng.com\/download\/yVJjcpLIU0IxkjFtyocpOchjpkhpK6sFRZpVJVRqbPJCFyHQfQuEJI0xKGkTfXtnt2GB6w2GWKS1wXqZgtDA7ceJXRNEXgN9yNbVkUxQ2m6HvZsCcX7V4QEUC3Tj3QukoC9MKDX8t7d7Rqqp9iOEkquZyySMpFaUpWIy2wozS6qBg6IC6r3HHPC3V6VWJD4DProZx2HS\/small",
        "img_lic": "free to use",
        "md5": false
    },
    "services10.jpg": {
        "img_source": "https:\/\/purepng.com\/photo\/6152\/food-butterhead-lettuce",
        "download_url": "https:\/\/purepng.com\/download\/I1ED8IwbLPokWUUtG1Sz27fqm61atPgZiqKp4GqA6sFF4dl6bBrZQMvrz0iytNMonrPX9m5Q91vBLgA9R9oBj3imWb6rE75ZIY0mWvxl0UZHIniMEjM5qhpqTu1b7x4vO3gfL9W9v5jQE2PVVj6lenHE0ePQrYN5xkwtInwPm1cSvZCwfAKZsKSTbJQuvkSQ2fPQrKhB\/small",
        "img_lic": "free to use",
        "md5": false
    },
    "services11.jpg": {
        "img_source": "https:\/\/www.freepik.com\/free-photo\/conversation-engineers_5402053.htm#fromView=search&page=1&position=12&uuid=23e2b13c-1476-46cd-8ddb-43868cd65b19",
        "download_url": "https:\/\/www.freepik.com\/free-photo\/conversation-engineers_5402053.htm#fromView=search&page=1&position=12&uuid=23e2b13c-1476-46cd-8ddb-43868cd65b19",
        "img_lic": "free to use",
        "md5": false
    },
    "services12.jpg": {
        "img_source": "https:\/\/www.pexels.com\/photo\/worker-on-roof-in-town-16151267\/",
        "download_url": "https:\/\/www.pexels.com\/photo\/worker-on-roof-in-town-16151267\/",
        "img_lic": "free to use",
        "md5": false
    },
    "services2.jpg": {
        "img_source": "https:\/\/purepng.com\/photo\/6164\/food-shallot-onion",
        "download_url": "https:\/\/purepng.com\/download\/NcCDPpcgL1s1Twph9FQTqH2kqAQam56FuBmwB6CWhMt3mVcrCw3QsXXHZu3ZJSjHoF0UrlhRP52T6zT8xmCyECBVAPfWB3r81K5T76ZVvUEyj7CHFYZaB1qZTYmNkjpiXAbO837YuvsZDz64nd6EozlMJCVkJilAruiZok7hb4eUriBzNh2nGSZk5vp1olfloAf7hWov\/small",
        "img_lic": "free to use",
        "md5": false
    },
    "services3.jpg": {
        "img_source": "https:\/\/purepng.com\/photo\/342\/food-tomato",
        "download_url": "https:\/\/purepng.com\/download\/Ub5HTfpcDM1mZXuX8aJKDF6RwRWGcbyh84UVK2DTrY7JzQm3HUlcGZpjdIPlM5ZAKJvdexIrCcEW1KMkeVantcDtLq4bArZQfCCT4oq8z9ioL7PPqbqIbsNyN6izqrArPYFzDxaSBRtda966t9NMXYorii8aNYNEvL4nS4UgmTLLvIUH63H1wnOtC2hp64osgLXRva6R\/small",
        "img_lic": "free to use",
        "md5": false
    },
    "services4.jpg": {
        "img_source": "https:\/\/www.freepik.com\/free-photo\/workers-examining-work_1006344.htm#fromView=search&page=1&position=39&uuid=5a4e091d-e466-4edb-8f81-5e6303055733",
        "download_url": "https:\/\/www.freepik.com\/free-photo\/workers-examining-work_1006344.htm#fromView=search&page=1&position=39&uuid=5a4e091d-e466-4edb-8f81-5e6303055733",
        "img_lic": "free to use",
        "md5": false
    },
    "services5.jpg": {
        "img_source": "https:\/\/purepng.com\/photo\/14671\/food-beet",
        "download_url": "https:\/\/purepng.com\/download\/DAZMSXk2xPtJ7YLXNytRsozVeeZDyxMhDblZQblgipB4kakYFbkzVRdNig3TQcVZJc7Ct03GkYzUvsja8orJc8UnHXeKZWbvpOAZGqyZccaWk7hZwoPLhclpIJYEhjEieHIzuKO9pqwWwCTHTbF9wtGJHH8DoJ7TpSAyJ5GpDPkfM7W0DbnYeMSWQaFbFuumFX0MNnkr\/small",
        "img_lic": "free to use",
        "md5": false
    },
    "services6.jpg": {
        "img_source": "https:\/\/www.freepik.com\/free-photo\/crop-architect-opening-blueprint_1477063.htm#fromView=search&page=1&position=4&uuid=5a4e091d-e466-4edb-8f81-5e6303055733",
        "download_url": "https:\/\/www.freepik.com\/free-photo\/crop-architect-opening-blueprint_1477063.htm#fromView=search&page=1&position=4&uuid=5a4e091d-e466-4edb-8f81-5e6303055733",
        "img_lic": "free to use",
        "md5": false
    },
    "home1-1.jpg": {
        "img_source": "https:\/\/www.freepik.com\/free-photo\/3d-rendering-loft-luxury-living-room-with-bookshelf-near-bookshelf_36105151.htm#fromView=search&page=1&position=0&uuid=c85152f9-6601-46aa-8653-78fa87cff02a",
        "download_url": "https:\/\/www.freepik.com\/free-photo\/3d-rendering-loft-luxury-living-room-with-bookshelf-near-bookshelf_36105151.htm#fromView=search&page=1&position=0&uuid=c85152f9-6601-46aa-8653-78fa87cff02a",
        "img_lic": "free to use",
        "md5": false
    },
    "home2-2.jpg": {
        "img_source": "https:\/\/br.freepik.com\/fotos-gratis\/variedade-de-vegetais-coloridos-de-vista-superior-em-fundo-de-madeira_9906797.htm",
        "download_url": "https:\/\/br.freepik.com\/fotos-gratis\/variedade-de-vegetais-coloridos-de-vista-superior-em-fundo-de-madeira_9906797.htm",
        "img_lic": "free to use",
        "md5": false
    },
    "home3.jpg": {
        "img_source": "https:\/\/www.freepik.com\/free-photo\/yellow-helmet-table_6356208.htm",
        "download_url": "https:\/\/www.freepik.com\/free-photo\/yellow-helmet-table_6356208.htm",
        "img_lic": "free to use",
        "md5": false
    },
    "home4-1-1.jpg": {
        "img_source": "https:\/\/www.pexels.com\/photo\/selective-focus-photography-of-woman-wearing-red-tank-top-with-both-hands-on-barrier-1770205\/",
        "download_url": "https:\/\/images.pexels.com\/photos\/1770205\/pexels-photo-1770205.jpeg?cs=srgb&dl=pexels-ricael-sousa-1770205.jpg&fm=jpg&w=640&h=800",
        "img_lic": "free to use",
        "md5": "ba3d7ed30f403c2c83b18568b1d2922c"
    },
    "home4.jpg": {
        "img_source": "https:\/\/www.pexels.com\/photo\/construction-workers-on-a-building-site-12314551\/",
        "download_url": "https:\/\/www.pexels.com\/photo\/construction-workers-on-a-building-site-12314551\/",
        "img_lic": "free to use",
        "md5": false
    },
    "header1-2.jpg": {
        "img_source": "https:\/\/www.freepik.com\/free-photo\/basket-full-vegetables_889488.htm#query=vegetablebasket&position=0&from_view=search&track=ais&uuid=a0e61c16-0762-4391-ab1d-499fd3bb80e0",
        "download_url": "https:\/\/www.freepik.com\/free-photo\/basket-full-vegetables_889488.htm#query=vegetablebasket&position=0&from_view=search&track=ais&uuid=a0e61c16-0762-4391-ab1d-499fd3bb80e0",
        "img_lic": "free to use",
        "md5": false
    },
    "header2.jpg": {
        "img_source": "https:\/\/www.freepik.com\/free-photo\/top-view-fresh-vegetables-composition-dark-grey-table-salad-fresh-ripe-color_16940355.htm",
        "download_url": "https:\/\/www.freepik.com\/free-photo\/top-view-fresh-vegetables-composition-dark-grey-table-salad-fresh-ripe-color_16940355.htm",
        "img_lic": "free to use",
        "md5": false
    },
    "Contact1.jpg": {
        "img_source": "https:\/\/www.freepik.com\/free-vector\/natural-organic-food-background_3797724.htm#query=vegetable&position=22&from_view=search&track=sph&uuid=75bae455-4084-4813-be29-7cace80048be",
        "download_url": "https:\/\/www.freepik.com\/free-vector\/natural-organic-food-background_3797724.htm#query=vegetable&position=22&from_view=search&track=sph&uuid=75bae455-4084-4813-be29-7cace80048be",
        "img_lic": "free to use",
        "md5": false
    },
    "Contact2.jpg": {
        "img_source": "https:\/\/www.freepik.com\/free-photo\/top-view-fresh-vegetables-mushrooms-red-green-tomatoes-bell-peppers-greens-rustic-board_17233430.htm#fromView=search&page=10&position=3&uuid=0a8bac9e-b939-474f-a2f3-865c17888d28&new_detail=true&query=vegetable",
        "download_url": "https:\/\/www.freepik.com\/free-photo\/top-view-fresh-vegetables-mushrooms-red-green-tomatoes-bell-peppers-greens-rustic-board_17233430.htm#fromView=search&page=10&position=3&uuid=0a8bac9e-b939-474f-a2f3-865c17888d28&new_detail=true&query=vegetable",
        "img_lic": "free to use",
        "md5": false
    },
    "about1.jpg": {
        "img_source": "https:\/\/www.pexels.com\/photo\/person-working-on-construction-site-4956914\/",
        "download_url": "https:\/\/www.pexels.com\/photo\/person-working-on-construction-site-4956914\/",
        "img_lic": "free to use",
        "md5": false
    },
    "about2-2.jpg": {
        "img_source": "https:\/\/www.freepik.com\/search?format=search&last_filter=query&last_value=worker&query=worker",
        "download_url": "https:\/\/www.freepik.com\/search?format=search&last_filter=query&last_value=worker&query=worker",
        "img_lic": "free to use",
        "md5": false
    },
    "about3.jpg": {
        "img_source": "https:\/\/www.freepik.com\/free-photo\/male-worker-factory_4410882.htm#fromView=search&page=1&position=28&uuid=48aa6a3a-7d7d-449a-8e15-4616582b7212",
        "download_url": "https:\/\/www.freepik.com\/free-photo\/male-worker-factory_4410882.htm#fromView=search&page=1&position=28&uuid=48aa6a3a-7d7d-449a-8e15-4616582b7212",
        "img_lic": "free to use",
        "md5": false
    },
    "about4.png": {
        "img_source": "https:\/\/www.freepik.com\/free-photo\/young-beautiful-woman-gardener-apron-hat-holding-crate-full-vgetables-pumpkin-happy-excited_11486542.htm?query=vegetableseller#from_view=detail_alsolike",
        "download_url": "https:\/\/www.freepik.com\/free-photo\/young-beautiful-woman-gardener-apron-hat-holding-crate-full-vgetables-pumpkin-happy-excited_11486542.htm?query=vegetableseller#from_view=detail_alsolike",
        "img_lic": "free to use",
        "md5": false
    }
}